@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 300;
    src: url(/addons/fonts/opensanshebrew-lightitalic-webfont.eot);
    src: url(/addons/fonts/opensanshebrew-lightitalic-webfont.eot?#iefix) format('embedded-opentype'),
    url(/addons/fonts/opensanshebrew-lightitalic-webfont.woff) format('woff'),
    url(/addons/fonts/opensanshebrew-lightitalic-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 300;
    src: url(/addons/fonts/opensanshebrew-light-webfont.eot);
    src: url(/addons/fonts/opensanshebrew-light-webfont.eot?#iefix) format('embedded-opentype'),
    url(/addons/fonts/opensanshebrew-light-webfont.woff) format('woff'),
    url(/addons/fonts/opensanshebrew-light-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 400;
    src: url(/addons/fonts/opensanshebrew-italic-webfont.eot);
    src: url(/addons/fonts/opensanshebrew-italic-webfont.eot?#iefix) format('embedded-opentype'),
    url(/addons/fonts/opensanshebrew-italic-webfont.woff) format('woff'),
    url(/addons/fonts/opensanshebrew-italic-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 400;
    src: url(/addons/fonts/opensanshebrew-regular-webfont.eot);
    src: url(/addons/fonts/opensanshebrew-regular-webfont.eot?#iefix) format('embedded-opentype'),
    url(/addons/fonts/opensanshebrew-regular-webfont.woff) format('woff'),
    url(/addons/fonts/opensanshebrew-regular-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 700;
    src: url(/addons/fonts/opensanshebrew-bolditalic-webfont.eot);
    src: url(/addons/fonts/opensanshebrew-bolditalic-webfont.eot?#iefix) format('embedded-opentype'),
    url(/addons/fonts/opensanshebrew-bolditalic-webfont.woff) format('woff'),
    url(/addons/fonts/opensanshebrew-bolditalic-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 700;
    src: url(/addons/fonts/opensanshebrew-bold-webfont.eot);
    src: url(/addons/fonts/opensanshebrew-bold-webfont.eot?#iefix) format('embedded-opentype'),
    url(/addons/fonts/opensanshebrew-bold-webfont.woff) format('woff'),
    url(/addons/fonts/opensanshebrew-bold-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 800;
    src: url(/addons/fonts/opensanshebrew-extrabold-webfont.eot);
    src: url(/addons/fonts/opensanshebrew-extrabold-webfont.eot?#iefix) format('embedded-opentype'),
    url(/addons/fonts/opensanshebrew-extrabold-webfont.woff) format('woff'),
    url(/addons/fonts/opensanshebrew-extrabold-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 800;
    src: url(/addons/fonts/opensanshebrew-extrabold-webfont.eot);
    src: url(/addons/fonts/opensanshebrew-extrabold-webfont.eot?#iefix) format('embedded-opentype'),
    url(/addons/fonts/opensanshebrew-extrabold-webfont.woff) format('woff'),
    url(/addons/fonts/opensanshebrew-extrabold-webfont.ttf) format('truetype');
}

body {
    margin: 0px;
    text-align: right;
    direction: rtl;
    padding: 0px;
    font-size: 16px;
    background: #254198;
    font-family: 'Open Sans Hebrew';
    color: #13161D;
}
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}
img {
    border: 0px;
}
::-webkit-input-placeholder {
    color: #999999;
}

a {
    text-decoration: none;
}

.float {
    float: right;
    width: 100%;
}

.relative {
    position: relative;
}

.shadow {
     box-shadow: 0px 0px 15px #D0D0D0;
}

/* THIS IS THE BASIC */

.login-form {
    width: 350px;
    padding: 20px;
    right: calc(50% - 175px);
    top: 20%;
    position: absolute;
}

#logo {
    float: right;
    padding: 3px 0px;
    position: absolute;
    top: -40px;
    width: 100%;
    right: 0px;
    color: white;
    font-weight: bold;
    text-align: center;
    font-size: 15px;
}

#logo span {
    color: rgba(255, 255, 255, 0.6);
}

.error, #errors {
    color: red;
    text-align: center;
    background-color: rgb(255, 223, 223);
    padding: 10px;
    margin-bottom: 10px;
}

.success {
    color: green;
    text-align: center;
    background-color: rgb(226, 255, 223);
    padding: 10px;
    margin-bottom: 10px;
}

.success:empty {
    display: none;
}

#errors:empty {
    display: none;
}

.undertable {
    position: absolute;
    top: 110%;
    width: 100%;
    right: 0px;
    text-align: center;
    font-size: 14px;
    line-height: 1.7;
    color: white;
}

.undertable a {
    color: white;
    text-decoration: underline;
}

.card {
    background-color: white;
    box-shadow: 2px 2px 10px rgba(19, 22, 29, 0.349);
}

input {
    border: 1px solid #eee;
    width:100%;
    margin: 10px 0px;
    font-family: 'open sans hebrew';
    font-size: 18px;
    padding: 8px;
    transition:0.2s;
    outline:0px;
}

input:focus {
    border:1px solid #254198;
}

button {
    float:right;
    width:100%;
    background-color: #254198;
    border:0px;
    color:white;
    font-family: 'open sans hebrew';
    font-size: 18px;
    padding: 8px;
    transition:0.2s;
    cursor: pointer;
}

button:hover {
    background-color: #3759c2;
}

.red {
    color: red;
}

.gray {
    font-size: 13px;
    color: gray;
    margin-right: 5px;
}